Module
Inhoud
Index 🔎︎

# RGB-functie

Geeft een lange integere kleurwaarde die bestaat uit rode, groene en blauwe componenten.

## Syntaxis:

    RGB (Rood, Groen, Blauw)

## Teruggegeven waarde:

Long

## Parameter:

Rood: Elke Integer die de Rood-component (0-255) van de samengestelde kleur vertegenwoordigt.

Groen: Elke Integer die de Groen-component (0-255) van de samengestelde kleur vertegenwoordigt.

Blauw: Elke Integer die de Blauw-component (0-255) van de samengestelde kleur vertegenwoordigt.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "De kleur " & lVar & " bevat de componenten:" & Chr(13) &_

            "rood= " & Red(lVar) & Chr(13)&_

            "groen= " & Green(lVar) & Chr(13)&_

            "blauw= " & Blue(lVar) & Chr(13), 64,"Kleuren"

    End Sub